Subject: Aeru tee mahasõidu ristumiskoha ehitusnõuete taotlus
From: "Indrek Himmist" <[email-masked]>
To: <[email-masked]>
Date: Mon, 9 Sep 2024 17:08:57 +0300

Transpordiametile

Palume väljastada Ehitusnõuded Saaremaal, Suure-Rootsi külas paikneva Aeru
tee (kat tunnus 59201:005:0216)  ristumiskoha rajamiseks riigimaanteelt
21136 Vaivere-Vätta tee.

2005 aastal moodustatud Aeru tee kinnistult on vajalik täna luua ühendus
riigimaanteega.

Lugupidamisega

Indrek Himmist | Projektijuht

Klotoid OÜ |  <http://www.klotoid.ee/> http://www.klotoid.ee/

Mobile +372 5084489 | [email-masked] <mailto:[email-masked]>

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.